body {
    background: #fff;
    font: 12px/1.5em verdana;
    color: #333333;
}
.borderB {
   border-bottom: solid 1px #ccc;
    padding-bottom: 10px;
    margin-bottom: 8px;
}
h1 {
    margin-top: 10px;
	font-size: 20px;
}
h2{ font-size: 16px }
h1,h2,h3{text-align:left;}
ul{margin:10px;padding:10px;}
.tab ul, ul ul{padding-left:15px}
.ContentWrap {
    margin: 0px auto;
    padding: 0 0 10px 0;
}

.table{ border:1px solid #be1d00; border-spacing: 0;border-collapse: collapse;}
                .table td{ border:1px solid #be1d00; padding:5px; vertical-align:top; }
                .table th{ background:#0077AF; border:1px solid #be1d00; color:#fff; padding:3px; font-weight:normal; text-align:left;}

p {
    text-align: justify;
    margin: 5px 0px;
}

div.row {
    float: left;
    width: 100%;
    margin-bottom: 8px;
}
table {
    display: table;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
}


body {
padding: 5px;
font-family: Arial, Helvetica, sans-serif;
line-height: 1.5;
font-size: 14px;
}

.tabs-menu {
    /* height: 30px; */
    float: left;
    clear: both;
    margin:0;
    padding: 0;
}

.tabs-menu li {
    height: 30px;
    line-height: 30px;
    float: left;
    margin-right: 3px;
    background-color: #d91828;
    border-bottom: 2px solid #d91828;
    list-style:none;
    margin-bottom: 3px;
}

.tabs-menu li.current {
    position: relative;
    background-color: #fff;
    /* border-bottom: 1px solid #fff; */
    z-index: 5;
}

.tabs-menu li a {
    padding: 10px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    margin-bottom: 10px;
}

.tabs-menu .current a {
    color: #000000;
}

.tab {
    /* border: 1px solid #d4d4d1; */
    /* background-color: #fff; */
    float: left;
    margin-bottom: 20px;
    width: 100%;
}

.tab-content {
    /* width: 660px; */
    padding-top: 0px;
    /* display: none; */
}

#tab-1 {
 display: block;   
}

.accordionLink {background:#007fc7;color: #fff;    cursor: pointer; display: block;font-size: 13px;font-weight: bold;margin-bottom: 2px;padding: 5px;}
.accordionLink:hover { color:#fff;background:#0c4da2; text-decoration:none;}
.accordianContent table{ background: #f9f9f9; border-bottom: 1px solid #d91828; padding-bottom: 5px; margin-bottom: 10px; width:100%;}


.tnc ol {
    padding: 0 10px;
	list-style-position:inside;
	word-wrap:break-word;
}
.tnc ol ol {
    list-style-position: outside;
    padding-left: 20px;
}
.tnc ol ol ol {
    padding-left: 12px;
    list-style-position: outside;
}
.tnc li{padding:5px 0 10px;list-style-type: upper-roman}
.tnc li ol li {
    list-style-type: lower-roman;
}
.tab .tnc li{padding-left:0}